[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#648207: Please add support for newest Dell touchpad

found 648207 3.1.6-1
found 648207 3.2~rc7-1~experimental.1

On  0, Laurent Bigonville <bigon@debian.org> wrote:
> I own a Dell Latitude E6510 and unfortunately, the touchpad is not
> recognized properly, causing the vertical scrolling to not work.

Same on Dell Latitude E6320 (and E6220).
> A series of patches that fix this issue has hit the linux-next branch,
> could you please apply them to the debian kernel.
> d4b347b29b4d14647c7394f7167bf6785dc98e50
> fa629ef5222193214da9a2b3c94369f79353bec9
> b46615fe9215214ac00e26d35fc54dbe1c510803
> 25bded7cd60fa460e520e9f819bd06f4c5cb53f0
> 01ce661fc83005947dc958a5739c153843af8a73
> 7cf801cfc0774b777aa6861cf4a43a90b112b1ed
> LKML discussion: https://lkml.org/lkml/2011/11/7/433

any news here?


Mehdi Dogguy

Reply to: